Gentoo Linux NVIDIA Drivers Local Denial of Service Vulnerability

Bugtraq ID: 25360
Class: Design Error
CVE: CVE-2007-3532
Remote: No
Local: Yes
Published: Aug 19 2007 12:00AM
Updated: Aug 30 2007 08:02PM
Credit: Gregory Shikhman discovered this vulnerability.
Vulnerable: Gentoo Linux
Not Vulnerable: Linux kernel 2.6.21 -git8


 

Privacy Statement
Copyright 2010, SecurityFocus